<?php
ini_set('session.cookie_domain', '.wowdoyou.com');
// For Flash Media Server

// Database setup - This should be the same DB connection info that you have in the site_config.php file
    $CONST_DB_HOST = "localhost";
    $CONST_DB_NAME = "wowdoyou_wauhaha_wauhh";
    $CONST_DB_USER = "wowdoyou_admin";
    $CONST_DB_PASS = "jdt1231031whh";

    $CONST_COMPANY = "Wauhaha";          // Company Name
    $CONST_URL = "www.wowdoyou.com";          // Website URL without the http://
    $CONST_URL = "www.wowdoyou.com";          // Website URL without the http://
    $SITE_ROOT = "/home/wowdoyou/public_html/"; // Physical path/directory to dating software. MUST HAVE TRAILING / AT THE END OF THE PHYSICAL PATH
    $SITE_WWW_ROOT = 'http://www.wowdoyou.com'; //Full website domain name including http://

	define("CONST_THUMBS_SMALL_W","150");
	define("CONST_THUMBS_SMALL_H","149");
	define("CONST_THUMBS_MEDIUM_W","210");
	define("CONST_THUMBS_MEDIUM_H","200");

    $CONST_VIDEOS = "Y";                              // include video profiles
    $CONST_AUDIOS = "Y";                              // include  audio profiles
    $CONST_FLIRT="Y";                                 // Include Flirting code
    $CONST_DEFAULT_LANGUAGE = 'EN';
    $CONST_CURRENCY = "USD";                          // Payments currency
    $CONST_SYMBOL = "$";                              // Payments currency symbol
    $CONST_ZIPCODES = "Y";                            // Include the zipcodes
    $CONST_THUMBS = "Y";  
	$CONST_FORMAT_DATE_SHORT="m-d-Y";                           // include thumnails (requires GD libraries)
   //$CONST_INIT_FILE = $SITE_ROOT."/includes/init.php";
    $LIB_PATH=$SITE_ROOT."/lib";
	$CONST_LINK_ROOT=$SITE_WWW_ROOT;
	define("__INCLUDE_CLASS_PATH",$SITE_ROOT."/lib");
    define("CONST_INCLUDE_ROOT",$SITE_ROOT."/includes");
	define("SITE_ROOT",$SITE_ROOT);
	define('FFMPEG_LIBRARY', '/usr/local/bin/ffmpeg ');



	include($LIB_PATH."/class.Main.php");  
	include($LIB_PATH."/class.DB.php");
	include($LIB_PATH."/class.Skin.php");
	include($LIB_PATH."/class.Language.php");
	include($LIB_PATH."/class.Pager.php");
	include($LIB_PATH."/class.Options.php");
	include($LIB_PATH."/class.ItemManager.php");
	include($LIB_PATH."/class.Microtime.php");
	include($LIB_PATH."/class.Banner.php");
	
    session_cache_limiter('private,must-revalidate');
	ob_start();

	session_start();
	

    $Sess_UserId=$_SESSION['Sess_UserId'];
	$db=new db;
	$db->Connect($CONST_DB_USER, $CONST_DB_PASS, $CONST_DB_NAME, $CONST_DB_HOST);

	if (!$_SESSION['lang_id']) $_SESSION['lang_id'] = $CONST_DEFAULT_LANGUAGE;

    if ($_REQUEST['lang_id']) {
        $_SESSION['lang_id'] = $_REQUEST['lang_id'];
        if (isset ($Sess_UserId)) { 
            $query="UPDATE members SET lang_id='".$_REQUEST['lang_id']."' WHERE mem_userid='$Sess_UserId'";
			$result=mysql_query($query,$link) or die(mysql_error());
        }
    }

define("PRGSENDFLIRT_TEXT2","Someone at $CONST_COMPANY is flirting with you.");
define("PRGSENDMAIL_TEXT4","You have new $CONST_COMPANY email. Please login and check it.");
define("PRGRESEND_TEXT2","Dear Member,\n\nAs requested, here are your $CONST_URL login details.\n\nYour Username is: %s\nYour Password is: %s\n\nIf you have any questions or comments please send them to $CONST_SUPPMAIL\n\nAdministrator");
define("PRGRESEND_TEXT3","Your $CONST_COMPANY Details");
define("SOCIAL_NETWORK_REQUEST","Friendship request from $CONST_COMPANY.");

	$lang=mysql_query("select * from language , langfile where lang_id=language_id and language_id='".$_SESSION['lang_id']."' and lang_active=1");
	while($lan=mysql_fetch_array($lang)){
		$value=stripslashes($lan[value]);
		$title=stripslashes($lan[title]);
		define("$title","$value");
	}

	ob_end_clean();
	//include $CONST_INIT_FILE;

$option_manager = new OptionManager();
$free=$option_manager->GetValue('free');
if($free=='0'){ $CONST_FREE=false;}
if($free=='1'){ $CONST_FREE=true;}

	 $link=mysql_connect($CONST_DB_HOST,$CONST_DB_USER,$CONST_DB_PASS);
	 $db=mysql_select_db($CONST_DB_NAME,$link);

?>